<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="win_lose" pages="0,0,1,1" selected="1"/>
  <controller name="step" pages="0,0,1,1,2,2" selected="0"/>
  <controller name="gift_switch" pages="0,0,1,1" selected="0"/>
  <controller name="is_vip" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n77_pvmy" name="n77" src="pvmy1r" fileName="img/congratulations_bg.png" xy="0,569">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <loader id="n64_d3y0" name="loader_bgimg" xy="0,0" size="1080,1920" align="center" vAlign="middle" fill="scaleMatchWidth">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n83_pvmy" name="n83" src="pvmy1w" fileName="img/congratulations_hf.png" xy="1083,1" scale="-1,1">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n82_pvmy" name="n82" src="pvmy1w" fileName="img/congratulations_hf.png" xy="0,-1">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n1_cv0e" name="n1" src="cv0e1" fileName="img/passing_clock_bg.png" xy="745,47" size="320,84" visible="false">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n2_cv0e" name="remain_time" xy="813,61" size="250,52" visible="false" fontSize="38" color="#fcf6e4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:12:17">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n3_cv0e" name="n3" src="cv0e2" fileName="img/master_pass_time_clock.png" xy="753,53" visible="false">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n5_cv0e" name="tetx_level" xy="387,96" size="327,86" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="level ">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n6_cv0e" name="btn_setting" src="wgo41e" fileName="btn/btn_setting.xml" pkg="o9974uc5" xy="1632,845" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_cv0e" name="n7" src="cv0e3" fileName="btn_level.xml" xy="1887,789" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_cv0e" name="n8" src="cv0e3" fileName="btn_level.xml" xy="2160,791" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_cv0e" name="n9" src="cv0e3" fileName="btn_level.xml" xy="2434,792" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n35_cv0e" name="n35" xy="0,-1" size="1080,1920" type="rect" lineSize="0" fillColor="#b2000000">
      <gearDisplay controller="step" pages="1,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <graph id="n22_cv0e" name="congra_parent" xy="571,458" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n40_cv0e" name="text_levelType" xy="226,1352" size="630,86" visible="false" fontSize="50" color="#8bcff8" align="center" vAlign="middle" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Special level">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n44_p4po" name="bg_parent" xy="537,1018" size="1,1" type="rect">
      <gearDisplay controller="step" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n45_p4po" name="congra_parent" xy="552,780" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n46_p4po" name="coin_parent" xy="547,955" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n85_pvmy" name="n85" src="pvmy1x" fileName="img/failed_light.png" xy="332,587">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n50_p4po" name="n50" src="pvmy1z" fileName="img/failed_gold.png" xy="446,698">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n81_pvmy" name="n81" src="pvmy1v" fileName="img/congratulations_light.png" xy="332,596" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n80_pvmy" name="n80" src="pvmy1u" fileName="img/congratulations_gold.png" xy="441,706">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n51_p4po" name="text_award" xy="468,892" size="121,86" fontSize="66" color="#fff6ed" align="center" vAlign="middle" bold="true" strokeColor="#7f5239" strokeSize="4" text="300">
      <gearColor controller="win_lose" pages="0" values="#f5fcff,#5b727f" default="#fff6ed,#7f5239"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n52_p4po" name="n52" src="pvmy1t" fileName="img/congratulations_title.png" xy="176,331">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n53_p4po" name="n53" src="pvmy1y" fileName="img/failed_title.png" xy="177,323">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n55_p4po" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="165,22">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n76_e4zu" name="n76" src="k8ft24" fileName="unlockNew/albums_new.png" xy="157,230">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n58_p4po" name="n58" src="mhxp1d" fileName="img/four_bg.png" pkg="c9mmg3dx" xy="123,292" size="833,1140">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n66_ccp2" name="com_loader" src="ccp2c6" fileName="com/com_loaderMask.xml" pkg="c9mmg3dx" xy="204,396" size="671,929">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n60_p4po" name="n60" src="9qjpn2r" fileName="img/dly_logo.png" pkg="g8449vzz" xy="630,1238" size="260,124" aspect="true">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n62_p4po" name="btn_download" src="p4po17" fileName="com/btn_claim.xml" pkg="c9mmg3dx" xy="96,1495">
      <gearDisplay controller="step" pages="2"/>
      <gearXY controller="is_vip" pages="0,1" values="96,1495|332,1495"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n63_d3y0" name="btn_restart" src="d3y01b" fileName="btn_restart.xml" xy="299,1306">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n65_d3y0" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="147,1066">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n68_azyr" name="progress_level" src="azyrcw" fileName="com/progress_end.xml" pkg="c9mmg3dx" xy="208,1443" size="672,69" visible="false">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <component id="n69_s73p" name="btn_mult" src="s73p5m" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="297,1301">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n70_s73p" name="btn_claim" src="s73p5n" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="363,1484" scale="0.9,0.9" visible="false">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n71_10evn" name="logo" src="9qjpn2r" fileName="img/dly_logo.png" pkg="g8449vzz" xy="553,1518" size="452,219" aspect="true">
      <gearDisplay controller="step" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n73_cy61" name="btn_download_coin" src="cy61ecy" fileName="com/btn_unlock_1.xml" pkg="c9mmg3dx" xy="564,1496">
      <gearDisplay controller="is_vip" pages="0"/>
      <gearDisplay2 controller="step" pages="2" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n74_cy61" name="n74" xy="20,1701" size="1037,79" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="is_vip" pages="0"/>
      <gearDisplay2 controller="step" pages="2" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n75_vi3i" name="btn_continue" src="mhxp1e" fileName="unlockNew/btn_close5.xml" xy="880,248">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n70_s73p" value="0"/>
    <item time="0" type="Visible" target="n70_s73p" value="false"/>
    <item time="30" type="Alpha" target="n70_s73p" tween="true" startValue="0" endValue="1" duration="18"/>
    <item time="30" type="Visible" target="n70_s73p" value="true"/>
  </transition>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Rotation" target="n81_pvmy" tween="true" startValue="0" endValue="360" duration="48" ease="Linear" repeat="-1"/>
  </transition>
</component>